<script>
  function myFunction(id) {
  var x = document.getElementById(id);
  if (x.style.display === "none") {
    x.style.display = "block";
  } else {
    x.style.display = "none";
  }
}
</script>

<div >
<button onclick="myFunction({{ .Get 1 }})" style="">{{ .Get 0}}</button>
</div>
<div id="{{ .Get 1}}" style="display:none">
  {{ .Inner }}
</div>
